@charset "UTF-8";
/* CSS Document */
/*------------------------------------------------------------------
scrollbar styles
-------------------------------------------------------------------*/


::-webkit-scrollbar {
  width: 3px;
}


::-webkit-scrollbar-track {
  background: #000;
}
 

::-webkit-scrollbar-thumb, ::-webkit-scrollbar-thumb:hover, #main-slider h2::before, .inner-content h2::before {
  background: #0094FF; 
}
#main-slider h2.workshophead::before {
  background: #40a435!important
}
:root{
  scrollbar-face-color: #aff8bb;/* Firefox 63 compatibility */
  scrollbar-track-color: #aff8bb; /* Firefox 63 compatibility */
  scrollbar-color: #aff8bb;

}

#menu-item-2956.ubermenu-item-level-0 > .ubermenu-target {
color: #aff8bb
}

/*------------------------------------------------------------------
Master Slider
-------------------------------------------------------------------*/

#section1 {
padding-top: 0px;
		background-image: none;
}
.master-slider {

background:linear-gradient(to left, #c200e4, #034aff);
}

.nest-content-inner h2 {
color: #0094FF;

}

.nest-content-inner h2 {
margin-top: 70px;
}

a.mPS2id-highlight:hover {
	color: #1179fa;
}
strong, li::before {
color: #000000;
}


 .back-polygon::before {
background: linear-gradient(122deg, #600dda 26.89%,  #00789a  51.26%, #8cebe8 68.91%);
background-size: 300% 300%;
}
.bg-img::before, .bg-gallery::before, .bg-textblock::before, .bg-chair::before,  #swipebox-bottom-bar {
background: linear-gradient(130deg, #2d6584, #9ebdf3 96.64%);
background-size: 400% 400%;
	background: linear-gradient(-166deg, #a2aab3 28.99%, #8c98a6);
background: #cad8ec;
}
.ms-btn-round  {
font-size:20px!important;
	padding:15px!important;
	width: auto!important;
	text-transform:uppercase!important;
	font-family: 'ConnectorBold';
}

.ms-parent-id-2 .ms-btn-round  {
	background-color: #ff00c6!important;
}


.wpcf7-submit, #footer a {
color: #aff8bb;
}
.wpcf7-submit:hover {
background-color: #aff8bb;
	color:#FFF;
}
#footer a:hover {
color: #FFF;
}


#swipebox-bottom-bar, .pin-menu {
background: #000;
}
.post-title:hover {
background-color: #1179fa!important;
}

#disclaimer-menu .ubermenu-current_page_item.ubermenu-item-level-0 a {
color: #aff8bb!important;
}